<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="@color/all_white"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <ScrollView
        android:id="@+id/main_view"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:fillViewport="false"
        android:layout_weight="1">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:textStyle="bold"
                android:id="@+id/topText"
                android:padding="15dp"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/nozzle_check_guidance_title" />

            <LinearLayout
                android:orientation="horizontal"
                android:id="@+id/image_layout"
                android:paddingTop="10dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <TextView
                    android:gravity="center_horizontal"
                    android:id="@+id/ok_text"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:text="@string/nozzle_check_guidance_ok_text"
                    android:drawableTop="@drawable/nozzle_ok"
                    android:drawablePadding="5dp"
                    android:layout_weight="1"
                    android:paddingStart="10dp"
                    android:paddingEnd="10dp" />

                <TextView
                    android:gravity="center_horizontal"
                    android:id="@+id/ng_text"
                    android:paddingLeft="10dp"
                    android:paddingTop="5dp"
                    android:paddingRight="10dp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:text="@string/nozzle_check_guidance_ng_text"
                    android:drawableTop="@drawable/nozzle_ng"
                    android:drawablePadding="5dp"
                    android:layout_weight="1"
                    android:paddingStart="10dp"
                    android:paddingEnd="10dp" />
            </LinearLayout>

            <TextView
                android:id="@+id/lowerText"
                android:padding="15dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/nozzle_check_guidance_message" />
        </LinearLayout>
    </ScrollView>

    <Button
        android:id="@+id/browse_button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="0dp"
        android:text="@string/browse_site"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp" />

    <Button
        android:id="@+id/close_button"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="0dp"
        android:layout_marginRight="15dp"
        android:layout_marginBottom="15dp"
        android:text="@string/str_btn_close"
        android:layout_marginStart="15dp"
        android:layout_marginEnd="15dp" />
</LinearLayout>
